**`Swapnil a Pande`[NAME]** -NL- Date of Birth: 22/01/1990 -NL- E-Mail: **`swapnil.p@itm.edu`[EMAILS_EMAIL]** -NL- Mobile no:**`9819276889`[PHONES_PHONE]** -NL- **`Objective`[SUMMARY_HEADING]** -NL- To Excel and build career in the field of brand communications by creating profitable and memorable brand. -NL- **`Scholastic Record`[EDUCATION_HEADING]** -NL- Degree/University - Institution - Year -NL- **`PGDM`[EDUCATION_DEGREE]**-RMM(retail management and marketing) - **`ITM Business School, Kharghar`[EDUCATION_INSTITUTE]** - 2013 -NL- Graduation-**`BBA`[EDUCATION_DEGREE]**-(MARKETING) - **`Indira College of Commerce and Science ,Pune`[EDUCATION_INSTITUTE]** - 2010 -NL- Class XII COMMERCE - **`Deogiri College of Commerce and Science, Aurangabad`[EDUCATION_INSTITUTE]** - 2007 -NL- **`Class X`[EDUCATION_DEGREE]** - **`St Lawrence high school`[EDUCATION_INSTITUTE]** - 2005 -NL- **`Professional Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`KEY SKILL SETS`[SKILLS_HEADING]** -NL-  Brand & Marketing communications -NL-  Marketing Activation and Alliance -NL-  Consumer research -NL-  Campaign Management -NL-  Vendor Management. -NL- Name of the Current Organization: Vodafone India -NL- Location: Mumbai -NL- Designation: **`Brand Executive`[EMPLOYER_ROLE]** -NL- KRA: -NL- Brand Management -NL-  Planning, implementation & monitoring of activation across Pan- India -NL-  Evaluating the effectiveness of brand campaigns -NL-  Working with cross-functional teams and ensuring the campaign is executed -NL-  Working on digital campaigns and monitoring the monthly KPI are met. -NL-  Working & Co-ordination with media and creative agencies for implementation of media plans. -NL-  Responsible for Internal Communications and ensuring all the new offers , important announcements & -NL- achievements are communicated effectively & timely within the organisation. -NL-  Responsible for raising the PO and ensuring timely payment are made to the partners. -NL-  Working on usage and retention strategies to ensure the yearly acquisition targets are met. -NL- Budget Management -NL-  Managing annual Advertising & Promotion budgets for the brand. -NL-  Ensure all activation's and promotions are executed well within the budget -NL- Vendor Management -NL-  Working with outside agencies to convey campaign requirements and provide recommendations with -NL- overall database and campaign knowledge -NL-  Draft and brief the agencies on the marketing creative -NL-  Ensure that there are no quality misses in the entire process and accurate information is delivered -NL- Name of the last organization: Luxury Hues Consulting -NL- Month Year: 16/07/2014 -NL- Location: Mumbai -NL- Designation: **`Business Intern`[EMPLOYER_ROLE]** -NL-  Assisting the Managing Director in project rollout for leading MNC corporate in the retail and payment -NL- segment -NL-  Market Assessment: Identifying the right target market and also looking after feasibility in terms of -NL- Implementation of the project. -NL-  Opportunity identification: Identifying the Customer touch points for engaging the customers with the -NL- brand. -NL-  Concept development : Developing and designing the concept and the process for implementation of -NL- project -NL-  Act as first point of contact for Marketing Alliance Initiatives. -NL-  Conceptualization and designing of rewards and loyalty program and enabling the brands to get engaged -NL- with Affluent Consumer Segment (HNI) -NL- Name of the last Organization:**` Brand connects communications`[EMPLOYER_COMPANY_NAME]** Month Year: 01/08/2013-15/03/2014 -NL- Location: Mumbai -NL- Designation: **`Brand Executive`[EMPLOYER_ROLE]** -NL- KRA: -NL-  Store management-Managing Three retail outlets leading international cosmetic brand Seacret India in -NL- Mumbai. -NL-  Agency Management: Brainstorming with store designing agency in terms of design and feel of store and -NL- also with casting and media agencies for the coverage in leading daily papers and magazines , digital -NL- media -NL-  Execution of Sales and marketing campaigns in co- ordination with the mall authorities -NL-  Designing of customer relationship management system -NL-  Developing customer engagement programs to increase the footfalls and sales of the stores -NL- Professional Experience-SUMMER INTERNSHIP -NL- Name of the last Organization: Madison India -NL- Month Year: 03/05/12 to 31/10/12 -NL- Location: Mumbai -NL- Designation: Management trainee -NL- Project Title : Understanding the working of out of home advertising industry -NL-  Primary research on Cadbury -NL-  Planning and execution of Westside end of season sale12 entirely and had worked -NL-  Execution and follow up on Multiple brand campaign from sectors like financial , consumer durable , -NL- entertainment , retail  apparel , grocery , Fmcg -NL-  Secondary research on QSR Restaurants -NL- KRA: -NL-  Building Media plan on pan India level -NL-  Building and executing 360 degree OOH plan -NL-  Regular monitoring, analysing & reporting of all on-going campaigns -NL-  Coordinate with creative team on developing creative & communication -NL-  Competition mapping and tracking reports -NL- Name of the last Organization: IRFT -NL- Month Year: 21/12/11 to 21/01/12 -NL- Location: BANGALORE -NL- Designation: INTERN -NL-  To promote a fair trade concept in Bangalore -NL-  Promotion of fair trade concept at Forum Mall -NL- Technical Knowledge -NL- Operating Systems -NL- Application Tools -NL- MS Windows (XP, 2003, -NL- Basic understanding of -NL- 2000) -NL- MS office , PowerPoint -NL- Ubuntu Linux -NL- and excel -NL- Positions Of Responsibility -NL-  Actively involved in the buying and merchandising department of our event Xtasy. -NL-  Member of E-CELL. -NL-  Member of Guest lecture committee. -NL- ITM -NL-  Volunteered at Manning modern Retail and was handling the ground operations at the -NL- Business School -NL- venue. -NL-  Core committee member of our annual college event BARCODE and handled sponsorship -NL- and marketing along with backend operations. -NL-  Undertook three research projects in areas of Share market, Assembly election poll and -NL- Civil -NL- Bachelors -NL- Testing services under sarwate associates, Pune. -NL- **`Other Activities and achievements`[OTHERS_HEADING]** -NL-  Attended seminar on personality development by eminent speaker and trainer Mr -NL- Minochar Patel. Seminars/ -NL- MDP -NL- Co-Curricular Actively involved for 3 years in my college event called GUSTO and handled different roles -NL- **`Activities`[OTHERS_HEADING]** -NL- in Food committee, sponsorship team , Core Committee member. -NL- **`Hobbies:`[OTHERS_HEADING]** -NL-  Listening Music -NL-  Reading books -NL-  Traveling . -NL- 